luapicohttpparser

lua binding for picohttpparser

$ luarocks install luapicohttpparser

Versions

0.2-11 year ago238 downloads
0.2-01 year ago15 downloads
0.1-01 year ago7 downloads

Dependencies

lua >=5.3, <=5.4
strbuffer 1.0-1

Dependency for

hussar

Manifests